Subject: commands

From: "Craig" <[email-masked]>
Date: Fri, 3 Aug 2001 12:22:35 -0400

coi rodo

On the Portland Pattern Repository's wiki, it was observed that there is no
way to express an imperative in lojban without using ko. Ko has no plural,
and so you can't say 'you all imperative' type constructions, a la
'Disperse, ye rebels, disperse!' Therefore, I have just proposed on the
Lojban wiki a cmavo, xu'a, which would function like xu but make the bridi a
command, allowing plural imperatives and statements like 'let's go.' Clearly
we need commands other than ko, which is actually rather limited.

1. Am I unknowingly inventing a way to do something that can really already
be done?
2. What do you think of this proposal, if I'm not?

--la kreig.daniyl.

'segu le bavli temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74